Dear User,

Geant4 10.3 made a major change in the scorer facility that make our own scorer classes incompatible with their version at the moment. We are working to find a solution but in the mean time, do not update to 10.3 if your are using nptool.